.main-navigation {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

.main-navigation__link {
  font: var(--typography-body-small);
  display: inline-flex;
  align-items: center;
  padding: 0 var(--spacing-xxs);
  height: var(--page-header-top-height);
  --link-color: var(--color-text-dimmed);
}

.main-navigation__link.is-active {
  font-weight: bold;
}

@media (min-width: 1440px) {
  .main-navigation__link {
    padding: 0 var(--spacing-sm);
  }
}
